/********** slideshow **********/

#slideshow {
	overflow: hidden;
	position: relative;
}

#slideshow img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}

#slideshow .img {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 100%;
	text-indent: -9999px;
	width: 100%;
}

#slideshow .whiteout_left {
    background: #fff;
    height: 522px;
    left: 50%;
    margin-left: -1440px;
    opacity: 0.8;
    position: absolute;
    z-index: 998;
    width: 960px;
}

#slideshow .whiteout_right {
    background: #fff;
    height: 522px;
    left: 50%;
    margin-left: 480px;
    opacity: 0.8;
    position: absolute;
    z-index: 998;
    width: 960px;
}

#slideshow .carousel {
	height: 522px;
	overflow: visible !important;
}

#slideshow .prev {
	background: url("/images/banner-ads-prev.png") no-repeat;
	display: block;
	height: 80px;
	left: -74px;
	position: absolute;
	text-indent: -9999px;
	top: 43%;
	width: 54px;
	z-index: 999;
}

#slideshow .next {
	background: url("/images/banner-ads-next.png") no-repeat;
	display: block;
	height: 80px;
	position: absolute;
	right: -74px;
	text-indent: -9999px;
	top: 43%;
	width: 54px;
	z-index: 999;
}

#slideshow .slide {
	height: 510px;
	overflow: hidden;
	padding: 6px 10px;
	white-space: normal;
	width: 940px;
	vertical-align:top;
}

#slideshow .col {
	float: left;
	margin-right: 6px;
}

#slideshow .col:last-child {
	margin-right: 0;
}

#slideshow .row {
	margin-bottom: 6px;
}

#slideshow .row:last-child {
	margin-bottom: 0;
}

#slideshow .standings {
	background: #e1e0e1;
	height: 430px;
	padding: 10px 0;
}

#slideshow .standings h3 {
	color: #0085fe;
	font-weight: 300;
	height: 30px;
	margin: 0 10px 10px;
}

#slideshow .standings .tabs {
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	margin-left: 10px;
	overflow: hidden;
	text-transform: uppercase;
}

#slideshow .standings .tabs ul {
	float: right;
	list-style: none;
	margin-bottom: 0;
}

#slideshow .standings .tabs li {
	float: left;
	margin-left: 0;
}

#slideshow .standings .tabs a {
	background: #7497cf;
	color: #fff;
	display: block;
	padding: 0 15px;
}

#slideshow .standings .tabs a.active {
	background: #007eFF;
	box-shadow: inset 0px 2px 0px #164D98;
}

#slideshow .standings .content {
	background: #007eFF;
	color: #fff;
	display: none;	
	height: 328px;
	padding: 20px 20px 20px 2px;
}

#slideshow .standings .content.active {
	display: block;
}

#slideshow .standings .content ol {
	list-style: none;
	margin-bottom: 0;
}

#slideshow .standings .content li {
	margin-left: 10px;
	margin-bottom: 10px;
}

#slideshow .standings .content li:last-child {
	margin-bottom: 0;
}

#slideshow .standings .content img {
	margin: 0 10px;
	max-width: 30px;
}

#slideshow .social_media {
	display: none;
}

#slideshow .tweet {
	background: #007eFF;
	color: #fff;
	height: 108px;
	padding: 14px;
}

#slideshow .tweet_text {
	height: 75px;
	margin-bottom: 12px;
	overflow: hidden;
}

#slideshow .tweet_text a{
	color: #1B54A2;
}

#slideshow .tweet_date {
	background:  url("/images/temp-twitter-icon.jpg") no-repeat right center;
	height: 20px;
	padding-right: 30px;
}

#slideshow .tickets {
	height: 33px;
}

#slideshow .campaign_a_slide .image {
	height: 100%;
}

#slideshow .campaign_b_slide .image_1a {
	height: 100%;
	width: 700px;
}

#slideshow .campaign_b_slide .col_2 {
	height: 100%;
	width: 234px;
}

#slideshow .campaign_b_slide .image_2a {
	height: 252px;
}

#slideshow .campaign_b_slide .image_2b {
	height: 252px;
}


#slideshow .campaign_b3_slide .image_1a {
	height: 100%;
	width: 700px;
}

#slideshow .campaign_b3_slide .col_2 {
	height: 100%;
	width: 234px;
}

#slideshow .campaign_b3_slide .image_2a {
	height: 166px;
}

#slideshow .campaign_b3_slide .image_2b {
	height: 166px;
}

#slideshow .campaign_b3_slide .image_2c {
	height: 166px;
}

#slideshow .campaign_c_slide .col_1 {
	height: 100%;
	width: 700px;
}

#slideshow .campaign_c_slide .image_1a_youtube {
	height: 168px;
}

#slideshow .campaign_c_slide .image_1a {
	height: 100%;
	width: 394px;
}

#slideshow .campaign_c_slide .youtube {
	height: 100%;
	width: 300px;
}

#slideshow .campaign_c_slide .images_1b_1c {
	height: 336px;
}

#slideshow .campaign_c_slide .image_1b {
	height: 100%;
	width: 300px;
}

#slideshow .campaign_c_slide .image_1c {
	height: 100%;
	width: 394px;
}

#slideshow .campaign_c_slide .image_2 {
	height: 100%;
	width: 234px;
}

#slideshow .campaign_d_slide .image_1 {
	height: 100%;
	width: 467px;
}

#slideshow .campaign_d_slide .image_2 {
	height: 100%;
	width: 467px;
}

#slideshow .campaign_e_slide .col_1 {
	height: 100%;
	width: 467px;
}

#slideshow .campaign_e_slide .image_1a {
	height: 336px;
}

#slideshow .campaign_e_slide .images_1b_1c {
	height: 168px;
}

#slideshow .campaign_e_slide .image_1b {
	height: 100%;
	width: 306px;
}

#slideshow .campaign_e_slide .image_1c {
	height: 100%;
	width: 155px;
}

#slideshow .campaign_e_slide .col_2 {
	height: 100%;
	width: 467px;
}

#slideshow .campaign_e_slide .images_2a_2b {
	height: 252px;
}

#slideshow .campaign_e_slide .image_2a {
	height: 100%;
	width: 230px;
}

#slideshow .campaign_e_slide .image_2b {
	height: 100%;
	width: 231px;
}

#slideshow .campaign_e_slide .youtube {
	height: 252px;
}

#slideshow .current_event_slide .col_1 {
	height: 100%;
	width: 310px;
}

#slideshow .current_event_slide .col_2 {
	height: 100%;
	width: 398px;
}

#slideshow .current_event_slide .col_3 {
	height: 100%;
	width: 220px;
}

#slideshow .current_event_slide .image_1a {
	height: 242px;
}

#slideshow .current_event_slide .live_scores {
	background: #007eFF;
	color: #fff;
	height: 88px;
	overflow: hidden;
	padding: 10px;
	text-align: center;
}

#slideshow .current_event_slide .live_scores h3 {
	font-weight: normal;
	line-height: 1;
	margin-bottom: 15px;
}

#slideshow .current_event_slide .live_scores .team_1 {
	float: left;
	width: 90px;
}

#slideshow .current_event_slide .live_scores .score {
	float: left;
	font-size: 18px;
	font-weight: bold;
	width: 110px;
}

#slideshow .current_event_slide .live_scores .team_2 {
	float: left;
	width: 90px;
}

#slideshow .current_event_slide .live_scores img {
	max-width: 50px;
}

#slideshow .current_event_slide .live_scores span {
	display: block;
	margin-top: 5px;
}

#slideshow .current_event_slide .images_1b_1c {
	height: 148px;
	overflow: hidden;
}

#slideshow .current_event_slide .image_1b {
	height: 100%;
	width: 152px;
}

#slideshow .current_event_slide .image_1c {
	height: 100%;
	width: 152px;
}

#slideshow .current_event_slide .image_2a {
	height: 368px;
}

#slideshow .current_event_slide .tweet_image_2b {
	height: 136px;
	overflow: hidden;
}

#slideshow .current_event_slide .tweet {
	width: 210px;
}

#slideshow .current_event_slide .image_2b {
	height: 100%;
	width: 154px;
}

#slideshow .news_slide .thumbnail {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	margin-bottom:7px;
}

#slideshow .news_slide .news-heading{
	height: 36px;
	padding: 0px 15px;
	margin-bottom: 7px;
	background-color:#DFDFE0;
}

#slideshow .news_slide .news-heading span{
	background-color:#ffffff;
	color: #007DFF;
	font-style: normal;
	font-weight: 300;
	padding:0 15px;
	font-size: 22px;
	text-transform: uppercase;
}

#slideshow .news_slide .more  {
	font-weight: bold;
}

#slideshow .news_slide .more:before  {
	border-bottom: 4px solid rgba(0, 0, 0, 0);
	border-left: 4px solid #007eFF;
	border-top: 4px solid rgba(0, 0, 0, 0);
	content: "";
	display: inline-block;
	height: 0;
	margin-right: 5px;
	vertical-align: middle;
	width: 0;
}

#slideshow .youtube-icon-overlay {
	color: #fff;
	position: relative;
	text-indent: 0;
}

#slideshow .youtube-icon-overlay .fa-play-circle-o {
	font-size:70px;
	left: 50%;
	margin-left: -30px;
	margin-top: -35px;
	position: absolute;
	top: 50%;
}

#slideshow .youtube-icon-overlay .fa-youtube {
	font-size: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
}

#slideshow .news_slide .featured {
	height: 467px;
	width: 522px;
}

#slideshow .news_slide .featured .thumbnail {
	height: 350px;
}

#slideshow .news_slide .featured .caption {
	height: 20px;
	padding: 15px;
	font-weight:normal
}

#slideshow .news_slide .featured .box {
	background: #dfdfe0;
	height: 80px;
	padding: 15px;
}

#slideshow .news_slide .featured h3 {
	color: #1E65A3;
	font-weight: normal;
	height: 60px;
	line-height: 1.2;
	margin-bottom: 0;
}

#slideshow .news_slide .featured p {
	margin-bottom: 0;
}

#slideshow .news_slide .featured .more {
	margin-right: 20px;
}

#slideshow .news_slide .col_2 {
	height: 467px;
	width: 412px;
}

#slideshow .news_slide .articles {
	background: #e1e0e1;
	height: 305px;
	margin-bottom: 7px;
	padding: 10px 15px;
}

#slideshow .news_slide .article {
	border-bottom: 1px solid #b4b4b4;
	height: 60px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

	#slideshow .news_slide .article:last-child {
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}

#slideshow .news_slide .article .thumbnail {
	float: left;
	height: 116px;
	margin-right: 10px;
	width: 174px;
}

#slideshow .news_slide .article h3 {
	color: #1E65A3;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 0;
}

#slideshow .news_slide .leandro {
	background: #4b565b url("/images/leandro-bg.jpg") no-repeat;
	color: #fff;
	height: 60px;
	padding: 60px 15px 15px;
}

#slideshow .news_slide .leandro .thumbnail {
	float: left;
	height: 116px;
	margin-right: 10px;
	width: 174px;
}

#slideshow .news_slide .leandro h3 {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 0;
}

#slideshow .news_slide .leandro a {
	color: #fff;
}

#slideshow .next_event_slide .col_1 {
	height: 100%;
	width: 220px;
}

#slideshow .next_event_slide .fallback {
	height: 388px;
}

#slideshow .next_event_slide .image_1a {
	height: 54px;
}

#slideshow .next_event_slide .col_2 {
	height: 100%;
	width: 714px;
}

#slideshow .next_event_slide .row_1 {
	height: 252px;
}

#slideshow .next_event_slide .image_2a {
	height: 100%;
	width: 428px;
}

#slideshow .next_event_slide .image_2b_tickets {
	height: 100%;
	width: 280px;
}

#slideshow .next_event_slide .image_2b {
	height: 213px;
}

#slideshow .next_event_slide .row_2 {
	height: 252px;
}

#slideshow .next_event_slide .youtube {
	height: 100%;
	width: 462px;
}

#slideshow .next_event_slide .counter_twitter {
	height: 100%;
	width: 246px;
}

#slideshow .next_event_slide .counter {
	background: #1b54a2;
	color: #007eff;
	height: 90px;
	padding: 10px 15px;
	text-transform: uppercase;
}

#slideshow .next_event_slide .counter h3 {
	color: #fff;
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 5px;
}

#slideshow .next_event_slide .counter ul {
	list-style: none;
	margin-bottom: 0;
	overflow: hidden;
}

#slideshow .next_event_slide .counter li {
	float: left;
	font-size: 10px;
	margin-left: 0;
	margin-right: 6px;
	padding: 0 5px;
	text-align: center;
}

#slideshow .next_event_slide .counter li:last-child {
	margin-right: 0;
}

#slideshow .next_event_slide .counter span {
	display: block;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
}

#slideshow .next_event_slide .counter .days {
	color: #fff;
}

#slideshow .players_teams_slide .rankings {
	height: 100%;
	width: 296px;
}

#slideshow .players_teams_slide .rankings .tabs {
	border-bottom: 5px solid #007DFF;
	list-style: none;
	margin-bottom: 16px;
	overflow: hidden;
}

#slideshow .players_teams_slide .rankings .tabs li {
	float: left;
	margin-left: 0;
}

#slideshow .players_teams_slide .rankings .tabs a {
	border: 1px solid #D6D6D6;
	border-bottom-width: 0;
	display: block;
	font-weight: bold;
	line-height: 32px;
	margin-right: -1px;
	padding: 0 15px;
	text-transform: uppercase;
}

#slideshow .players_teams_slide .rankings .tabs a.active {
	background: #007DFF;
	border: 0 solid #013b86;
	border-top-width: 1px;
	color: #FFF;
}

#slideshow .players_teams_slide .rankings .content {
	display: none;
}

#slideshow .players_teams_slide .rankings .content.active {
	display: block;
}

#slideshow .players_teams_slide .rankings .content table {
	border: 1px solid #CFCFCF;
	margin-bottom: 0;
	width: 100%;
}

#slideshow .players_teams_slide .rankings .content th,
#slideshow .players_teams_slide .rankings .content td {
	border: 1px solid #CFCFCF;
	height: 34px;
	padding: 0 10px;
}

#slideshow .players_teams_slide .rankings .content th {
	background: #E1E0E1;
	font-weight: bold;
	text-transform: uppercase;
}

#slideshow .players_teams_slide .rankings .content tr:nth-child(odd) td {
	background: #f0f0f0;
}

#slideshow .players_teams_slide .rankings .content img {
	height: auto;
	margin-right: 15px;
	max-width: 30px;
}

#slideshow .players_teams_slide .col_2 {
	height: 100%;
	width: 638px;
}

#slideshow .players_teams_slide .row_1 {
	height: 230px;
}

#slideshow .players_teams_slide .youtube {
	height: 100%;
	width: 410px;
}

#slideshow .players_teams_slide .facebook {
	background: #007dff url("/images/facebook-icon.png") no-repeat 5% 95%;
	color: #fff;
	height: 180px;
	padding: 10px 10px 40px;
	width: 202px;
}

#slideshow .players_teams_slide .row_2 {
	height: 274px;
}

#slideshow .players_teams_slide .images_2a_2b {
	height: 100%;
	width: 290px;
}

#slideshow .players_teams_slide .image_2a {
	height: 84px;
}

#slideshow .players_teams_slide .image_2b {
	height: 184px;
}

#slideshow .players_teams_slide .image_2c {
	height: 100%;
	width: 168px;
}

#slideshow .players_teams_slide .image_2d {
	height: 100%;
	width: 168px;
}

#slideshow .previous_event_slide .col_1 {
	height: 100%;
	width: 220px;
}

#slideshow .previous_event_slide .image_1a {
	height: 54px;
}

#slideshow .previous_event_slide .col_2 {
	height: 100%;
	width: 462px;
}

#slideshow .previous_event_slide .images_2a_2b {
	height: 252px;
}

#slideshow .previous_event_slide .image_2a {
	height: 100%;
	width: 294px;
}

#slideshow .previous_event_slide .image_2b {
	height: 100%;
	width: 162px;
}

#slideshow .previous_event_slide .youtube {
	height: 252px;
}

#slideshow .previous_event_slide .col_3 {
	height: 100%;
	width: 246px;
}

#slideshow .previous_event_slide .image_3a {
	height: 226px;
}

#slideshow .previous_event_slide .image_3b {
	height: 136px;
}

#slideshow .previous_event_slide .standings .content {
	display: block;
	height: 360px;
}

/********** event calendar **********/

#event_calendar {
	padding: 15px 0 25px;
}

#event_calendar h4 {
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
}

#event_calendar h4 span {
	color: #007dff;
	font-weight: 300;
}

#event_calendar .prev {
	background: url("/images/event-calendar-prev.png") no-repeat;
	float: left;
	height: 26px;
	margin-top: 26px;
	text-indent: -9999px;
	width: 18px;
}

#event_calendar .next {
	background: url("/images/event-calendar-next.png") no-repeat;
	float: right;
	height: 26px;
	margin-top: 26px;
	text-indent: -9999px;
	width: 18px;
}

#event_calendar .carousel {
	font-size: 0;
	height: 80px;
	margin: 0 60px;
	overflow: hidden;
}

#event_calendar .carousel a {
	border-right: 1px solid #D7D7D7;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 12px;
	height: 80px;
	padding-right: 20px;
	margin-right: 20px;
	overflow: hidden;
	white-space: normal;
	width: 220px;
	vertical-align: top;
}

#event_calendar .carousel h5 {
	color: #007dff;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0;
	text-transform: uppercase;
}

#event_calendar .carousel p {
	margin-bottom: 0;
}

#event_calendar .thumbnail {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
	height: 80px;
	margin-right: 20px;
	width: 70px;
}

/********** poll **********/

#poll {
	background-color: #e1e0e1;
	background-image: url("/media/359438/1022915218_img_3900.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0;
}

#poll h4 {
	font-size: 22px;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#poll h4 span {
	color: #007dff;
	display: block;
	font-size: 34px;
	font-weight:300;
}

#poll p {
	font-weight: bold;
}

#poll .sponsor {
	margin-bottom: 20px;
}

#poll .sponsor img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}

#poll .more a {
	font-weight: bold;
}

#poll .more a:before {
	border-bottom: 4px solid rgba(0, 0, 0, 0);
	border-left: 4px solid #007dff;
	border-top: 4px solid rgba(0, 0, 0, 0);
	content: "";
	display: inline-block;
	height: 0;
	margin-right: 5px;
	vertical-align: middle;
	width: 0;
}

#poll .question {
	background: #007DFF;
	color: #E1E0E1;
	font-size: 26px;
	padding: 10px 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight:300;
}

#poll .hidden {
	display: none;
}

#poll .option {
	display: inline-block;
	float: left;
	margin-right: 20px;
	width: 220px;
}

#poll .option:nth-of-type(3n) {
	margin-right: 0;
}

#poll .option .selector {
	border: 2px solid #007dff;
	border-radius: 50%;
	display: inline-block;
	height: 15px;
	margin-right: 5px;
	vertical-align: middle;
	width: 15px;
}

#poll .option.active .selector {
	background: #007dff;
}

#poll .thumbnail {
	background-color: #ccc;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 160px;
}

#poll .percent {
	background: #a4a3a6;
	font-size: 36px;
	height: 40px;
	padding: 60px 0;
	text-align: center;
}

#poll .option.active .percent {
	background: #007dff;
	color: #fff;
}

#poll .caption {
	background: #4a555b;
	color: #e1e0e1;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
}

#poll input[type='radio'] {
	display: none;
}

#poll .button {
	background: #FFF url('/images/event-calendar-next.png');
	background: #FFF url('/images/event-calendar-next.png'); 
	background-repeat:no-repeat;
	background-position:center right 290px;
	background-position-x: 58%;
	background-position-y: 49%;
	background-size: 10px;
	border: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	line-height: 45px;
	margin: 0;
	padding: 0 5%;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	color:#4a555b;
}

#poll .button span {
	float: right;
}

#poll .button em {
	color: #007dff;
	font-style: normal;
}

/********** player profiles **********/

#player_profiles {
	position: relative;
}

#player_profiles h4 {
	font-size: 22px;
	font-weight: normal;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 0;
	width: 940px;
	z-index: 9999;
}

#player_profiles h4 .h_block {
	background: none repeat scroll 0 0 #fff;
    display: inline-block;
    font-size: 22px;
    margin: 0 10px;
    padding: 8px 12px;
}

#player_profiles h4 em {
	color: #007dff;
	font-style: normal;
	font-weight: 300;
	
}

#player_profiles .profile {
	background-color: #CCC;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0 50px;
	width: 100%;
}

#player_profiles .prev {
	background: url("/images/player-profiles-prev.png") no-repeat;
	background-size: contain;
	display: inline-block;
	float: left;
	height: 80px;
	margin-left: -84px;
	margin-top: 200px;
	text-indent: -9999px;
	width: 54px;
}

#player_profiles .next {
	background: url("/images/player-profiles-next.png") no-repeat;
	background-size: contain;
	display: inline-block;
	float: right;
	height: 80px;
	margin-right: -84px;
	margin-top: 200px;
	text-indent: -9999px;
	width: 54px;
}

#player_profiles .name {
	background: rgba(0, 0, 0, 0.8);
	margin-bottom: 10px;
	padding: 20px;
}

#player_profiles .name img {
	float: left;
	margin-right: 15px;
	margin-top: 7px;
	max-width: 75px;
	height: 50px;
}

#player_profiles .name h5 {
	color: #FFF;
	font-size: 34px;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 0;
	margin-top: 7px;
	text-transform: uppercase;
	font-weight:300;
}

#player_profiles .name h5 span {
	color: #007DFF;
	font-size: 16px;
	font-weight:400;
}

#player_profiles .image {
	background-color: #EAEAEA;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
	height: 385px;
	margin-right: 2px;
	position: relative;
	width: 478px;
}

#player_profiles .number {
	background: rgba(0, 0, 0, 0.8);
	bottom: 0;
	color: #fff;
	font-size: 52px;
	font-weight: bold;
	font-family: 'Stardos Stencil', cursive;
	left: 0;
	line-height: 80px;
	position: absolute;
	text-align: center;
	width: 80px;
}

#player_profiles .info {
	background: #fff;
	float: right;
	height: 355px;
	list-style: none;
	margin-bottom: 0;
	padding: 15px;
	width: 190px;
}

#player_profiles .info li {
	border-bottom: 1px solid #D7D7D7;
	margin-left: 0;
	padding: 5px 0;
}

#player_profiles .info li:last-child {
	border-bottom: 0;
}

#player_profiles .info h6 {
	color: #8d8d8d;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 0;
	text-transform: uppercase;
	font-weight:300;
}

#player_profiles .info p {
	color: #007dff;
	font-weight: bold;
	margin-bottom: 0;
	font-size:13px;
	text-transform: uppercase;
}

#player_profiles .more {
	bottom: 0;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-align: right;
	width: 940px;
	z-index: 9999;
}

#player_profiles .more a {
	background: #FFF url('/images/event-calendar-next.png'); 
	background-repeat:no-repeat;
	background-position:center right 10px;
	background-position-x: 95%;
	background-position-y: 49%;
	background-size: 10px;
	display: inline-block;
	font-weight: bold;
	line-height: 38px;
	padding: 0 25px 0 10px;
	text-transform: uppercase;
}

/********** feature videos **********/

#feature_videos {
	background: #fff;
	padding-bottom: 20px;
}

#feature_videos h4 {
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
}

#feature_videos h4 em {
	color: #007dff;
	font-style: normal;
	font-weight: 300;
}

#feature_videos .h_block {
	background: none repeat scroll 0 0 #fff;
    display: inline-block;
    font-size: 22px;
    margin: 0 10px;
    padding: 8px 12px;
}

#feature_videos .carousel {
	font-size: 0;
	height: 165px;
	overflow: hidden;
}

#feature_videos .carousel .grid_3 {
	float: none;
	vertical-align: top;
}

#feature_videos .carousel a {
	display: block;
}

#feature_videos .thumbnail {
	background-color: #ccc;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 125px;
}

#feature_videos .thumbnail .fa-youtube{
	font-size:20px;
	float:right;
	padding:7px 7px 0 0;
	color:#fff;
}

#feature_videos .thumbnail .fa-play-circle-o{
	font-size:50px;
	float:left;
	padding: 43px 0 0 90px;
	color:#fff;
}

#feature_videos .caption {
	background: #000;
	color: #007dff;
	font-size: 11px;
	font-weight:normal;
	height: 30px;
	padding: 5px 10px;
	text-transform: uppercase;
	white-space: normal;
}

#feature_videos .social_media {
	display: none;
}

#feature_videos .nav {
	margin-top: 10px;
}

#feature_videos .more {
	float: left;
	font-weight: bold;
	margin-left: 10px;
}

#feature_videos .more:before {
	border-bottom: 4px solid rgba(0, 0, 0, 0);
	border-left: 4px solid #007dff;
	border-top: 4px solid rgba(0, 0, 0, 0);
	content: "";
	display: inline-block;
	height: 0;
	margin-right: 5px;
	vertical-align: middle;
	width: 0;
}

#feature_videos .prev_next {
	float: right;
	margin-right: 10px;
	width:35px;
}

#feature_videos .prev {
	background: url("/images/feature-videos-prev.png") no-repeat;
	display: inline-block;
	height: 18px;
	text-indent: -9999px;
	width: 12px;
}

#feature_videos .next {
	background: url("/images/feature-videos-next.png") no-repeat;
	display: inline-block;
	height: 18px;
	text-indent: -9999px;
	width: 12px;
	float:right;
}

/********** rankings and scorers **********/

#rankings_and_scorers {
	padding: 20px 0 30px;
}

#rankings_and_scorers h4 {
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
}

#rankings_and_scorers h4 .sponsor {
	display: inline-block;
	margin-right: 12px;
}

#rankings_and_scorers h4 em {
	color: #007DFF;
	font-style: normal;
	font-weight: 300;
}

#rankings_and_scorers table {
	margin-bottom: 0;
	width: 100%;
}

#rankings_and_scorers th,
#rankings_and_scorers td {
	padding: 5px 10px;
}

#rankings_and_scorers .key {
	border-bottom: 1px solid #D7D7D7;
	border-top: 1px solid #D7D7D7;
	margin-bottom: 12px;
}

#rankings_and_scorers .key th {
	font-weight: bold;
	text-transform: uppercase;
}

#rankings_and_scorers .data {
	margin-bottom: 12px;
}

#rankings_and_scorers .data tr {
	border-bottom: 4px solid #fff;
	border-top: 4px solid #fff;
}

#rankings_and_scorers .data td {
    background: #e1e0e1;
}

#rankings_and_scorers .data img {
	height: auto;
	margin: 0 5px;
	max-width: 30px;
}

#rankings_and_scorers .data .rank {
	border-bottom: 5px solid rgba(0, 0, 0, 0);
	border-left: 10px solid #949496;
	border-top: 5px solid rgba(0, 0, 0, 0);
	content: "";
	display: inline-block;
	height: 0;
	width: 0;
}

#rankings_and_scorers .data .rank.positive {
	border-bottom: 10px solid #38AF49;
	border-left: 5px solid rgba(0, 0, 0, 0);
	border-right: 5px solid rgba(0, 0, 0, 0);
}

#rankings_and_scorers .data .rank.negative {
	border-left: 5px solid rgba(0, 0, 0, 0);
	border-right: 5px solid rgba(0, 0, 0, 0);
	border-top: 10px solid #DB0014;
	border-bottom: 0;
}

#rankings_and_scorers .men {
	float: left;
	margin-right: 4%;
	width: 48%;
}

#rankings_and_scorers .men .key th {
	color: #007dff;
}

#rankings_and_scorers .men .key .align_right {
	color: #4F555B;
	text-align: right;
	padding-right:40px;
}

#rankings_and_scorers .men .data tr:first-child {
	color:#007dff
}

#rankings_and_scorers .women {
	float: left;
	width: 48%;
}

#rankings_and_scorers .women .key th {
	color: #E71EAB;
}

#rankings_and_scorers .women .key .align_right {
	color: #4F555B;
	text-align: right;
	padding-right:40px;
}

#rankings_and_scorers .women .data tr:first-child {
	color:#E71EAB;
}

#rankings_and_scorers .full_table {
	background: #FFF url('/images/event-calendar-next.png') no-repeat center right 170px;
	background-size: 10px;
    border: 1px solid #e1e0e1;
	clear: both;
	color: #4a585b;
	display: block;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
}

/********** media queries **********/

@media only screen and (max-width: 479px) {
	
	/********** slideshow **********/
	
	#slideshow .whiteout_left {
		display: none;
	}
	
	#slideshow .whiteout_right {
		display: none;
	}
	
	#slideshow .carousel {
		height: 262px;
		overflow: hidden !important;
	}
	
	#slideshow .prev {
		background-image: url("/images/banner-ads-prev-white.png");
		height: 26px;
		left: 10px;
		top: 45%;
		width: 18px;
	}
	
	#slideshow .next {
		background-image: url("/images/banner-ads-next-white.png");
		height: 26px;
		right: 10px;
		top: 45%;
		width: 18px;
	}
	
	#slideshow .slide {
		height: 252px;
		padding: 5px 0;
		width: 320px;
	}
	
	#slideshow .col {
		margin: 0;
	}
	
	#slideshow .row {
		margin: 0;
	}
	
	#slideshow .next_event_slide .col_1 {
		display: none;
	}
	
	#slideshow .next_event_slide .col_2 {
		width: 100%;
	}
	
	#slideshow .next_event_slide .row_2 {
		display: none;
	}
	
	#slideshow .next_event_slide .image_2a {
		background: #000;
		width: 100%;
	}
	
	#slideshow .next_event_slide .image_2a .img {
		background-size: contain;
	}
	
	#slideshow .next_event_slide .image_2b_tickets {
		display: none;
	}
	
	#slideshow .news_slide .featured {
		height: 209px;
		width: 100%;
	}
	
	#slideshow .news_slide .featured .thumbnail {
		height: 209px;
		margin: 0;
	}
	
	#slideshow .news_slide .featured .caption {
		display: none;
	}
	
	#slideshow .news_slide .featured .box {
		display: none;
	}
	
	#slideshow .news_slide .featured .box h3{
		font-size:14px;
		height:16px;
	}
	
	#slideshow .news_slide .col_2 {
		display: none;
	}
	
	#slideshow .current_event_slide .col_1 {
		width:100%;	
		background: #000;
	}
	
	#slideshow .current_event_slide .col_1 .live_scores{
		display:none;	
	}
	
	#slideshow .current_event_slide .image_1a{
		height:100%;
	}
	
	#slideshow .current_event_slide .col_1 .images_1b_1c{
		display:none;
	}
	
	#slideshow .current_event_slide .col_2 {
		display:none;
	}
	
	#slideshow .current_event_slide .col_3 {
		display:none;
	}
	
	
	
	
	#slideshow .previous_event_slide .col_2 {
		width:100%;		
		background: #000;
	}
	
	#slideshow .previous_event_slide .col_2 .youtube{
		display:none;	
	}
	
	#slideshow .previous_event_slide .col_2 .image_2b{
		display:none;
	}
	
	#slideshow .previous_event_slide .col_1 {
		display:none;
	}
	
	#slideshow .previous_event_slide .col_3 {
		display:none;
	}
	
	#slideshow .previous_event_slide .image_2a{
		width:100%;
		background: #000;
	}
	
	
	
	
	#slideshow .campaign_b_slide .image_1a{
		width:100%;
		background: #000;
	}
	
	#slideshow .campaign_b_slide .col_2{
		display:none;
	}
	
	
	
	
	#slideshow .campaign_c_slide .image_2{
		display:none;
	}
	
	#slideshow .campaign_c_slide .col_1{
		width:100%; 
		background:#000;
		
	}
	
	#slideshow .campaign_c_slide .col_1 .image_1a_youtube{
		display:none;
	}
	
	#slideshow .campaign_c_slide .col_1 .images_1b_1c{
		width:100%;
		height: 252px;
	}
	
	#slideshow .campaign_c_slide .col_1 .image_1b{
		display:none;
	}
	
	#slideshow .campaign_c_slide .col_1 .images_1c{
		width:100%;
	}
	
	
	
	
	#slideshow .campaign_d_slide .image_2{
		display:none;
	}
	
	#slideshow .campaign_d_slide .image_1{
		width:100%;
		background:#000;
	}
	
	
	
	
	#slideshow .campaign_e_slide .col_2{
		display:none;
	}
	
	#slideshow .campaign_e_slide .col_1{
		width:100%;
		height:100%;
	}
	
	#slideshow .campaign_e_slide .images_1b_1c{
		display:none;
	}
	
	#slideshow .campaign_e_slide .image_1a{
		width:100%;
		height:100%;
	}

	
	
	
	#slideshow .players_teams_slide .rankings{
		display:none;
	}
	
	#slideshow .players_teams_slide .col_2{
		width:100%;
	}
	
	#slideshow .players_teams_slide .col_2 .row_1{
		display:none;
	}
	
	#slideshow .players_teams_slide .col_2 .row_2{
		height:100%;
	}
	
	#slideshow .players_teams_slide .col_2 .row_2 .image_2a,
	#slideshow .players_teams_slide .col_2 .row_2 .image_2c,
	#slideshow .players_teams_slide .col_2 .row_2 .image_2d{
		display:none;
	}
	
	#slideshow .players_teams_slide .images_2a_2b{
		width:100%;
	}
	
	#slideshow .players_teams_slide .col_2 .row_2 .image_2b{
		width:100%;
		height:100%;
	}

	
	/********** poll **********/
	
	#poll p {
		margin-bottom: 10px;
	}
	
	#poll .more {
		margin-bottom: 10px;
	}
	
	#poll .question {
		margin-bottom: 10px;
	}
	
	#poll .option {
		display: block;
		float: none;
		margin-bottom: 10px;
		margin-right: 0;
		width: auto;
	}
	
	#poll .thumbnail {
		height: 220px;
	}
	
	#poll .button {
		background-position: center right 80px;
	}
	
	/********** player profiles **********/
	
	#player_profiles h4 {
		width: 300px;
	}
	
	#player_profiles h4 .h_block {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#player_profiles .more {
		text-align: center;
		width: 300px;
	}
	
	#player_profiles .more a {
		background-position: center right 80px;
		display: block;
	}
	
	#player_profiles .profile {
		background: #fff !important;
		padding-top: 50px;
	}
	
	#player_profiles .container_12 {
		position: relative;
	}
	
	#player_profiles .prev {
		float: none;
		height: 48px;
		left: 20px;
		margin: 0;
		position: absolute;
		top: 190px;
		width: 32px;
		z-index: 500;
	}
	
	#player_profiles .next {
		float: none;
		height: 48px;
		margin: 0;
		position: absolute;
		right: 20px;
		top: 190px;
		width: 32px;
		z-index: 500;
	}
	
	#player_profiles .name {
		padding: 15px;
	}
	
	#player_profiles .name h5 {
		font-size: 24px;
		line-height: 20px;
	}
	
	#player_profiles .name img {
		height: 35px;
		margin-top: 10px;
	}
	
	#player_profiles .image {
		float: none;
		height: 240px;
		margin-bottom: 10px;
		margin-right: 0;
		width: 300px;
	}
	
	#player_profiles .number {
		font-size: 40px;
		line-height: 50px;
		width: 50px;
	}
	
	#player_profiles .info {
		float: none;
		height: auto;
		overflow: hidden;
		padding: 0;
		width: auto;
	}
	
	#player_profiles .info li {
		float: left;
		height: 55px;
		overflow: hidden;
		width: 50%;
	}
	
	/********** feature videos **********/
	
	#feature_videos .h_block {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#feature_videos .carousel a {
		width: 300px;
	}
	
	#feature_videos .thumbnail {
		height: 165px;
	}
	
	#feature_videos .thumbnail .fa-play-circle-o {
		padding-left: 126px;
		padding-top: 58px;
	}
	
	/********** rankings and scorers **********/
	
	#rankings_and_scorers .rankings {
		margin-bottom: 20px;
	}
	
	#rankings_and_scorers .men {
		margin-right: 0;
		width: 100%;
	}
	
	#rankings_and_scorers .women {
		width: 100%;
	}
	
	#rankings_and_scorers .full_table {
		background-position: center right 80px;
	}
	
	/********** Voting and Comprtition **********/
	
	#poll .question {
		font-size: 21px;
		text-align: left;
		line-height:20px;
	}
	
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
